import './assets/css/main.css'
import './assets/css/blockly.css'
import 'material-icons/iconfont/material-icons.css';
import App from './App.vue'
import router from './router'
import { createApp } from 'vue'
import Pinia from '@/stores'
import ElementPlus from 'element-plus'

import 'element-plus/dist/index.css'
// import { exportFile } from './gloabl/globalMethods';



const app = createApp(App)

// app.config.globalProperties.$exportFile = exportFile
app.use(ElementPlus);
// app.use(createPinia())
app.use(router)
app.use(Pinia)

app.mount('#app')
